﻿

.booking-banner {
    width: 100%;
    height: 500px;
    position: relative;
}


.booking-banner .grid.wide {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    position: relative;
}

.booking-banner::before {
    content: '';
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    background-color: #00000082;
    z-index: 1;
}

.booking-container .left {
    width: 65%;
    float: left;
    padding-right: 32px;
}

.booking-container .right {
    float: right;
    width: 418px;
}


.booking-banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.booking-banner .container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.booking-banner .container h1 {
    margin: 0;
    color: #fff;
    font-weight: 100;
    font-family: 'svnNexaBold';
    text-transform: capitalize;
    font-size: 44px;
    letter-spacing: 9px;
    text-align: center;
}

.booking-banner .container h2 {
    font-weight: 100;
    margin: 0;
    text-align: center;
    color: #fff;
    line-height: 33px;
    font-family: 'barM';
    font-size: 17px;
    letter-spacing: 1px;
    margin-top: 18px;
}

.booking-page {
    background-color: #fff;
}


.booking-page-container {
    overflow: hidden;
    padding: 60px 0;
}

.booking-page-container .page-item {
    margin-bottom: 27px;
}

.booking-page-container .page-item .title {
    font-weight: 100;
    color: var(--default-color-1);
    font-size: 30px;
    margin: 0;
    font-family: 'BeauDisB';
    margin-bottom: 30px;
}

.booking-page-container .page-item:last-child {
    margin-bottom: 0;
}

.booking-page-container .page-item .title h1 {
    margin: 0;
    font-weight: 100;
}

.booking-page-container .page-item td:hover {
    border-color: var(--default-color-1);
}

.booking-page-container .page-item table {
    width: 100%;
}

.booking-page-container .page-item tr {
    display: flex;
    flex-direction: column;
    margin-bottom: 22px;
}

.booking-page-container .page-item tr.rz td {
    height: auto;
}

.booking-page-container .page-item th {
    text-align: left;
    text-transform: uppercase;
    /* font-family: 'BeauDisM'; */
    font-size: 13px;
    letter-spacing: 2px;
    color: #2c2c2c;
    margin-bottom: 7px;
}

.booking-page-container .page-item td {
    text-align: left;
    position: relative;
    width: 100%;
    height: 48px;
    border: 1px solid #3333332e;
    transition: all ease .2s;
}

.booking-page-container .page-item .error-contact {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
    color: transparent !important;
    border: 1px solid #ff000054;
}

.booking-page-container .page-item tr::last-child {
}

.booking-page-container .page-item select,
.booking-page-container .page-item input,
.booking-page-container .page-item textarea {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background-color: transparent;
    padding: 0;
    color: var(--default-color-1);
    font-size: 15px;
    padding: 0 12px;
    resize: none;
    font-family: 'avertaSTD';
}

.booking-page-container .page-item textarea {
    height: 140px !important;
    padding: 12px;
}

.booking-page-container .page-item input {
}

.booking-page-container .page-item input::placeholder,
.booking-page-container .page-item textarea::placeholder {
    color: #3333338c;
}

.booking-page-container .page-item select {
}

.booking-page-container .left {
    width: calc(100% - 590px);
    float: left;
    padding-right: 100px;
}

.booking-page-container .right {
    width: 590px;
    float: right;
    background-color: #F9F9F9;
    padding: 40px 30px;
}

.booking-page-container .right .cus-info {
}

.booking-page-container .right .agree input {
    margin: 0;
    margin-right: 8px;
}

.booking-page-container .right .agree {
    display: flex;
    align-items: center;
    width: 100%;
}

.booking-page-container .right .cus-info .title {
    font-family: 'BeauDisM';
    font-size: 22px;
    text-transform: uppercase;
    color: var(--default-color-1);
    margin-bottom: 25px;
}

.booking-page-container .right .button input:hover {
    opacity: .8;
}

.booking-page-container .right .button input {
    border: none;
    background-color: var(--default-color-1);
    color: #fff;
    font-family: 'BeauDisM';
    text-transform: capitalize;
    font-size: 17px;
    letter-spacing: 1px;
    margin-top: 15px;
    padding: 14px 24px;
    transition: all linear .2s;
    cursor: pointer;
}

.booking-page-container .right .button {
}

.booking-page-container .right .agree label {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 15px;
    color: #2c2c2c;
    line-height: 26px;
}

.booking-page-container .right .agree label a {
    color: var(--default-color-1);
    margin: 0 8px;
}

.booking-page-container .right .cus-info .title .item-book {
}

.booking-page-container .right .cus-info .item .item-book {
    color: #2c2c2c;
    font-size: 18px;
    font-weight: bold;
}

.booking-page-container .right .cus-info .item .item-book strong {
    font-weight: 100;
    color: var(--default-color-1);
}

.booking-page-container .right .cus-info .item-book strong {
}

.booking-page-container .right .cus-info .item-book span {
}

.booking-page-container .right .cus-info .item {
}

.booking-page-container .right .cus-info .item-gp {
    margin: 15px 0;
    border-top: 1px solid #E0E0E0;
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0;
}

.booking-page-container .right .cus-info .item-gp .item-book strong {
    font-weight: 100;
    color: var(--default-color-1);
    margin-right: 6px;
}

.booking-page-container .right .cus-info .item-gp .item-book {
    color: #2c2c2ccc;
    font-family: 'avertaSTD';
    font-size: 15px;
    position: relative;
    display: flex;
    align-items: center;
    line-height: 28px;
    padding-left: 28px;
}

.booking-page-container .right .cus-info .item-gp .item-book::before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    left: 14px;
    background-color: var(--default-color-1);
}
/*RS*/
@media(max-width:1023px) {
    .booking-page-container .left,
    .booking-page-container .right {
        float: unset;
        width: 100%;
    }

    .booking-page-container .left {
        padding: 0;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {
    .booking-banner {
        height: 350px;
    }

    .booking-page-container .right {
        padding: 18px;
    }

    .booking-page-container .right .cus-info .title {
        font-size: 20px;
    }
}
